---
sq:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: vetëm shkronja, numra dhe nënvija
        status:
          attributes:
            reblog:
              taken: e gjendjes ekziston tashmë
